## sword-dict-naves 1.1-2

=== debian/changelog ===
sword-dict-naves (1.1-2) unstable; urgency=low

  * Bump standards version to 3.5.6.0
  * Change build-depends to build-depends-indep to satisfy lintian

 -- Daniel Glassey <wdg@debian.org>  Tue,  1 Jan 2002 12:01:14 +0000

sword-dict-naves (1.1-1) unstable; urgency=low

  * Upgraded to version 1.1
  * renamed package to match source
  * improved description

 -- Daniel Glassey <wdg@debian.org>  Wed, 29 Aug 2001 20:09:45 +0000

sword-naves (1.0-2) unstable; urgency=low

  * Change section to text
  * Change email to wdg@debian.org
  * Upload for ITP bug 84033

 -- Daniel Glassey <wdg@debian.org>  Wed, 28 Feb 2001 23:49:38 +0000

sword-naves (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Glassey <danglassey@yahoo.com>  Mon,  4 Dec 2000 19:18:51 +0000

Local variables:
mode: debian-changelog
End:
