=== debian/control ===
Source: sword-dict-naves
Section: text
Priority: optional
Maintainer: Daniel Glassey <wdg@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.6.0

Package: sword-dict-naves
Architecture: all
Provides: sword-dict
Description: Naves Topical Bible for SWORD
 Nave's Topics were originally produced by O.J. Nave while serving 
 as a chaplain in the US Army, and published in the early 1900's. 
 It consists of 20,000+ topics and sub-topics, and 100,000+ references
 to scripture.
