## sword-dict-naves 1.1.0

=== debian/changelog ===
sword-dict-naves (1.1.0-2) unstable; urgency=medium

  * debian/control: add Homepage, Vcs-Git and Vcs-Browser
      Enhances and Suggest sword-frontend, Closes: #241831
  * debian/install: fix to install to correct dirs
  * debian/source/format: 3.0 quilt
  * Add watch file documenting that upstream does not provide an index
    page.

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 14:12:28 +0100

sword-dict-naves (1.1.0-1) unstable; urgency=medium

  * Fix packaging to be non-native
  * New upstream version
  * debian/control
      debhelper 9
      standards version 3.9.6
      change maintainer to team
  * debian/compat: 9
  * debian/rules: convert to dh9
  * add debian/install to install the files
  * debian/copyright: convert to machine readable format and update

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 08:43:54 +0100
