=== debian/control ===
Source: sword-dict-naves
Section: text
Priority: optional
Maintainer: CrossWire Packages <pkg-crosswire-devel@lists.alioth.debian.org>
Uploaders: Daniel Glassey <wdg@debian.org>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=Nave
Vcs-Git: git://anonscm.debian.org/pkg-crosswire/sword-dict-naves.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-dict-naves.git/
Build-Depends-Indep: debhelper (>=9)
Standards-Version: 3.9.6

Package: sword-dict-naves
Architecture: all
Provides: sword-dict
Enhances: sword-frontend
Suggests: sword-frontend
Depends: ${misc:Depends}
Description: Naves Topical Bible for SWORD
 Nave's Topics were originally produced by O.J. Nave while serving 
 as a chaplain in the US Army, and published in the early 1900's. 
 It consists of 20,000+ topics and sub-topics, and 100,000+ references
 to scripture.
