## sword-dict-naves 1.1.0.1

=== debian/changelog ===
sword-dict-naves (1.1.0.1-4) unstable; urgency=medium

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 11:55:28 +0100

sword-dict-naves (1.1.0.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:11:35 +0200

sword-dict-naves (1.1.0.1-2) unstable; urgency=medium

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 14:09:21 +0200

sword-dict-naves (1.1.0.1-1) unstable; urgency=medium

  * New upstream version 1.1.0.1
  * debian/control: Updated maintainer email: Closes: #899701
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 13:44:19 +0200

sword-dict-naves (1.1.0-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Change Vcs-Git to https

 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 20:40:06 +0200
