=== debian/control ===
Source: sword-dict-naves
Section: text
Priority: optional
Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
Uploaders: Daniel Glassey <wdg@debian.org>,
	   Dominique Corbex <dominique@corbex.org>,
           Teus Benschop <teusjannette@gmail.com>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=Nave
Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-dict-naves
Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-dict-naves.git
Build-Depends-Indep: debhelper (>=9)
Standards-Version: 3.9.8

Package: sword-dict-naves
Architecture: all
Multi-Arch: foreign
Provides: sword-dict
Enhances: sword-frontend
Suggests: sword-frontend
Depends: ${misc:Depends}
Description: Naves Topical Bible for SWORD
 Nave's Topics were originally produced by O.J. Nave while serving 
 as a chaplain in the US Army, and published in the early 1900's. 
 It consists of 20,000+ topics and sub-topics, and 100,000+ references
 to scripture.
