## sword-dict-naves 2.0

=== debian/changelog ===
sword-dict-naves (2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Bastian Germann ]
  * Add watch file for stable version
  * New upstream version 2.0
  * Bump Standards and debhelper versions
  * lintian: fix silent-on-rules-requiring-root

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 20 Jan 2021 07:21:55 +0100
