=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=Nave
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-dict-naves
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-dict-naves.git
-Build-Depends-Indep: debhelper (>=9)
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13)
 
 Package: sword-dict-naves
 Architecture: all
@@ -19,7 +20,7 @@
 Suggests: sword-frontend
 Depends: ${misc:Depends}
 Description: Naves Topical Bible for SWORD
- Nave's Topics were originally produced by O.J. Nave while serving 
- as a chaplain in the US Army, and published in the early 1900's. 
+ Nave's Topics were originally produced by O.J. Nave while serving
+ as a chaplain in the US Army, and published in the early 1900's.
  It consists of 20,000+ topics and sub-topics, and 100,000+ references
  to scripture.
