=== debian/watch ===
version=4
opts="pgpmode=none, searchmode=plain, compression=gzip, downloadurlmangle=s%.*%https://www.crosswire.org/ftpmirror/pub/sword/packages/rawzip/Nave.zip%, filenamemangle=s/Version=(.*)/Nave-$1.zip/" \
https://www.crosswire.org/ftpmirror/pub/sword/raw/mods.d/nave.conf Version=([0-9\.]+)
