## sword-dict-naves 3.0

=== debian/changelog ===
sword-dict-naves (3.0-1) unstable; urgency=medium

  * Team upload
  * Change upstream source
  * New upstream version 3.0
  * Patch: Remove-InstallSize
  * Build from source

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 27 Feb 2021 13:06:46 +0100
