=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Daniel Glassey <wdg@debian.org>,
 	   Dominique Corbex <dominique@corbex.org>,
            Teus Benschop <teusjannette@gmail.com>
-Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=Nave
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-dict-naves
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-dict-naves.git
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), dh-exec, libsword-utils
 
 Package: sword-dict-naves
 Architecture: all
