=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build-indep:
	-mkdir -p modules
	tei2mod modules nave.osis.xml -z z
	du -bc modules/* | awk 'END{ print "InstallSize="$$1 }' >> nave.conf
