=== debian/watch ===
version=4
# The source git does not have any version information that is available as tags or branches, so point to the master.
opts="pgpmode=none, searchmode=plain, downloadurlmangle=s%.*%https://gitlab.com/crosswire-bible-society/nave/-/archive/master/nave-master.tar.gz%, filenamemangle=s/Version=(.*)/nave-$1.tar.gz/" \
https://gitlab.com/crosswire-bible-society/nave/-/raw/master/nave.conf Version=([0-9\.]+)
